body {
	font-size: 1.3em;
	font-family: Nunito Sans, Arial, sans-serif;
	color: #242715;
	background-color: #E4ECC0; }

#section {
	max-width: 830px;
	margin: 28px auto;
	padding: 28px;
	background-color: #F1F1F1; }

h1 { 	
	color: #606548;
	font-size: 2.3em;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 32px; }

h2 {
	color: #AEA211;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 17px; }

h3 {
	color: #858042;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }

figcaption {
	font-weight: bold;
}
	
a:link, a:visited  	{color: #76702E; text-decoration: underline; }
a:hover, a:active	{color: #ABA235; text-decoration: none; }

img {
	border: 1px groove #373306;
	margin: 21px auto 21px auto; }
	
</style>
